tile.par=§
tile.inf=∞
guiblocker.blockname=%s
guiblocker.page.of=Page %s of %s
ib.lore.blocked=Blocked! Reason: %s
ib.rore.mincost=Minimal cost: %s
ib.lore.allmeta=All meta counts!
ib.lore.limit=Limit on chunk: %s
ib.lore.craft=Craft disabled! Reason: %s
ib.lore.disableBox=Block allocation disabled
serverevent.interaction=ItemStack %s:%s has been locked for interaction!
serverevent.interaction.remove=and removed!
serverevent.blockenchant=Enchantment: %s has been blocked! and removed from your item(s)
serverevent.limitevent.limitover=You have exhausted your chank limit (%s)
serverevent.limitevent.action=Number of blocks in chunk %s/%s